.cardlist
{
   width:100%;
   margin:6px 0 0 0;
}

.cardlist .card
{
   width:100%;
   overflow:hidden;
   margin:4px 0 0 0;
}

.cardlist .card .runes
{
   width:50px;
}

.cardlist .card .minirune
{
   margin:0 0 0 0;
}


.cardlist .card .single
{
   margin:0 0 0 14px;
}


.cardlist .card .minirune_null
{
   display:none;
}

.cardlist .card .type
{
   width:40px;
   font-size:10px;
}


.cardlist .card .name
{
   width:238px;
   height:16px;
   margin:4px 0 0 8px;
   overflow:hidden;
}

.cardlist .card .name a
{
   font-weight:bold;
   text-decoration:none;
}

.cardlist .card .value
{
   float:right;
}

.cardlist .card .description
{
   width:100%;
}

.cardlist .card .functions
{
   margin:2px 0 0 0;
}



/* ================= deck ==================== */

.decklist
{
   width:100%;
}


.decklist .deck
{
   width:100%;
   margin:8px 0 0 0;
}


.decklist .deck .name
{
   width:65%;
   height:18px;
   margin:0 0 0 0;

   overflow:hidden;
   font-size:14px;
   font-weight:bold;
}

.decklist .deck .total
{
   width:14%;
   font-size:11px;
   font-weight:bold;
   text-align:center;
}

.decklist .deck .total .cat
{
   font-size:10px;
}

.decklist .deck .label
{
   font-size:10px;
   font-weight:bold;
}





/* ==================== skill ================== */

.skilllist
{
   width:100%;
   margin:24px 0 0 0;
}


.skilllist .category
{
   width:98%;
   margin:0 0 0 0;
}


.skilllist .skill
{
   width:100%;
   margin:12px 0 0 0;
}


.skilllist .skill .name
{
   width:200px;
   height:20px;
   margin:0 0 0 20px;

   overflow:hidden;
}

.skilllist .skill .reward
{
   width:34px;
   height:14px;
   margin:4px 0 0 0;
   font-size:10px;
   text-align:center;
}


.skilllist .skill .rank
{
   width:40px;
   margin:0 20px 0 8px;
   font-size:18px;
   font-weight:bold;
   text-align:center;
}

.skilllist .skill .percent
{
   width:200px;
   margin:2px 0 0 0;
   text-align:center;
   color:#333333;
   font-weight:bold;
}




.skilllist .skill .progress
{
   width:200px;
   height:20px;
   margin:0 0 0 0;
}

.skilllist .skill .inprogress
{
   border:1px solid #33FF33;
}

.skilllist .skill .completed
{
   border:1px solid #3333FF;
}


.skilllist .skill .bar
{
   width:100%;
   height:100%;
}


.skilllist .skill .description
{
   width:200px;
   overflow:hidden;
   margin:10px 0 0 0;
   text-align:justify;
   font-size:11px;
   padding:0 0 8px 0;
}

.skilllist .skill .label
{
   font-size:10px;
   font-weight:bold;
   text-align:center;
}

.skilllist .skill .reward_label
{
   width:200px;
}


/* ===================== combatlist ============ */

.combatlist
{
   width:100%;
}

.combatlist .combat 
{
   margin:8px 0 0 0;
   width:100%;
   padding:0 0 4px 0;
}

.combatlist .combat .name a
{
   text-decoration:none;
}

.combatlist .combat .description
{
   margin:4px 0 0 24px;
   width:90%;
   font-size:10px;
}

.combatlist .combat .expire
{
   margin:0 0 0 12px;
}

.combatlist .type
{
   width:96%;
   margin:0 0 0 8px;
}



/* ===================== inventory ==================== */


.inventory
{
   width:100%;
   margin:0 0 20px 0;
}

.inventory .item
{
   width:30%;
   height:40px;
   margin:20px 0 0 18px;
}

.inventory .item .count
{
   width:40px;
   height:16px;
   font-size:12px;
   text-align:right;
   overflow:hidden;

   position:relative;
   top:-29px;
   left:185px;
}

.inventory .item .count span
{
   padding:0 3px 0 2px;
   background:#000000;
}




.inventory .item .name
{
   width:98%;
   height:15px;
   overflow:hidden;
   margin:4px 0 0 4px;
}

.inventory .name a
{
   font-weight:bold;
   text-decoration:none;
}

.inventory .item .clock
{
   margin:0 4px 0 0;
}

/*
.inventory .item .category
{
   width:90px;
   position:relative;
   top:-28px;
   left:115px;
   font-size:11px;
   text-align:right;
}


.inventory .item .category a,
.inventory .item .category span
{
   padding:0 2px 0 2px;
   background:#000000;
}
*/

.inventory .item .functions
{
   float:left;
   width:82%;
   height:14px;
   margin:2px 0 0 0;
   font-size:11px;
   text-align:right;
}



/* ==================== player ================== */


.player
{
   width:100%;
   margin:14px 0 0 0;
}


.player .avatar
{
   width:70px;
   height:70px;
}

.player .level
{
   margin:52px 0 0 0;
   padding:2px 4px 2px 4px;
   background:#000000;
   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
}

.player .name 
{
   width:80%;
   font-size:14px;
   font-weight:bold;
   margin:0 0 6px 8px;
}


.player .class,
.player .gold,
.player .position
{
   width:200px;
   margin:2px 0 0 0;
}



.player .credits
{
   width:200px;
   margin:0 0 0 8px;
}

.player .credit
{
   width:100%;
   margin:2px 0 0 0;
}

.player .exp
{
   margin:14px 0 0 0;
   color:#9966FF;
   font-size:11px;
   font-weight:bold;
}

.player .levelpercent
{
   width:380px;
   height:16px;
   margin:8px 0 0 40px;
   border:1px solid #6633FF;
}

.player .levelpercent .inner
{
   height:100%;
   overflow:hidden;
}

.player .growth
{
   margin:12px 0 0 0;
   width:100%;
   text-align:right;
   font-size:10px;
}


/* ------------ stats -------------- */

.stats
{
   width:100%;
   margin:0 0 0 0;
}


.stats .stat
{
   width:150px;
   height:50px;
   margin:0 0 4px 10px;
}

.stats .stat .number
{
   width:120px;
   margin:0 0 0 20px;
   font-size:18px;
   font-weight:bold;
   text-align:right;
}

.stats .stat .label
{
   width:120px;
   margin:0 0 0 20px;
   font-size:14px;
   border-top-style:solid;
   border-top-width:1px;
}

.stats .stats .stat_job
{
   width:300px;
}

.stats .stat_job .number,
.stats .stat_job .label
{
   width:280px;
}




/* ========= title =============== */
.titlelist
{
   width:440px;
}

.titlelist .title
{
   width:420px;
   margin:4px 0 0 4px;
   cursor:pointer;
}


.title_trigger
{
   margin:2px 4px 0 0;
   cursor:pointer;
}


/* =========== player list ============ */

.playerlist
{
   width:100%;
}

.playerlist .player
{
   width:100%;
   margin:8px 0 0 0;
}

.playerlist .player .level
{
   font-size:16px;
   font-weight:bold;
}

.playerlist .player .name
{
   width:200px;
   font-size:16px;
   margin:0 0 0 8px;
}


.playerlist .player .stats
{
   width:300px;
}




/* ================ map ================= */

.map .orb
{
   margin:2px 6px 0 0;
}

.map .label
{
   padding:2px 6px 4px 6px;
}

.map .level
{
   font-size:10px;
}

.map .function
{
   font-size:10px;
}


.map .legend
{
   width:200px;
   margin:2px 0 0 0;
}



/* ================= card explorer ============== */


.card_explorer
{
   width:540px;
}

.card_explorer .paginate
{
   width:70px;
   height:70px;
   cursor:pointer;
   margin:170px 0 0 0;
}

.card_explorer .content
{
   margin:0 40px 0 40px;
   width:300px;
   height:400px;
}


.card_explorer .previous { background:url(/image/template/phoenix/explorer.gif); }
.card_explorer .next { background:url(/image/template/phoenix/explorer.gif) -70px 0; }

.card_explorer .previous:hover { background:url(/image/template/phoenix/explorer.gif) -140px 0; }
.card_explorer .next:hover { background:url(/image/template/phoenix/explorer.gif) -210px 0; }




/* =========== reset ================ */

.reset
{
   width:250px;
   height:250px;
   background:url(/image/template/phoenix/reset.png) no-repeat;
}

.reset_city { background:url(/image/template/phoenix/city.png) no-repeat; }
.reset_guild { background:url(/image/template/phoenix/guild.png) no-repeat; }

.reset .orb
{
   margin:4px 2px 0 2px;
}

.reset .counter
{
   margin:14px 0 0 65px;
   width:120px;
   border-style:solid;
   border-width:1px;
   height:26px;
   overflow:hidden;
}

.reset .label
{
   width:96px;
   font-size:10px;
}

.reset .first
{
   margin:90px 0 0 65px;
}


/* ------------- achievement ---------- */

.achievementlist
{
   width:100%;
}

.achievementlist .achievement
{
   width:46%;
   margin:12px 12px 0 0;
}

.achievementlist .achievement .label
{
   width:60%;
}


.achievementlist .achievement .description
{
   width:100%;
   font-size:10px;
}




/* ======================================= */

/* ------------ deck ------------- */

.wireframe_deck .section_text
{
   font-size:11px;
   margin:0 0 0 0;
}

.wireframe_deck .icon
{
   margin:0 10px 0 0;
}


.wireframe_deck .func,
.wireframe_deck .func_sec,
.wireframe_deck .func_tier
{
   display:inline;
   float:left;
   text-decoration:none;
   margin:4px 0 0 4px;
}


.wireframe_deck .func_sec
{
   font-size:10px;
}

.wireframe_deck .func_tier
{
   font-size:14px;
   margin:2px 0 0 0;
}

.wireframe_deck .z1
{
   margin:0 0 0 26px;
   width:390px;
}

.wireframe_deck .z1 .archive
{
   margin:20px 0 0 0;
}

.wireframe_deck .z1 .card .name
{
   width:255px;
}

.wireframe_deck .common_filter
{
   margin:12px 0 0 0;
}

.wireframe_deck .common_filter .runes
{
   padding:0 0 0 0;
   overflow:hidden;
   height:64px;
   width:77%;
}

.wireframe_deck .common_filter .minirune
{
   margin:0 0 8px 6px;
}

.wireframe_deck .common_filter .category
{
   width:20%;
   line-height:17px;
   text-align:right;
   font-size:11px;
}

.wireframe_deck .common_filter .content
{
   width:98%;
   font-size:11px;
   margin:0 0 0 4px;
}


.wireframe_deck .z2
{
   width:350px;
}


.wireframe_deck .active
{
   margin:30px 0 0 0;
}

.wireframe_deck .active .title
{
   width:60%;
   padding:2px 2px 2px 2px;
   display:inline;
   float:left;
   position:relative;
   left:50px;
   top:-10px;

   font-size:16px;   
   text-align:center;
   font-weight:bold;
}

.wireframe_deck .active .miniicon
{
   position:relative;
   left:30px;
   top:-12px;
}

.wireframe_deck .active .info
{
   width:96%;
   margin:0 0 0 4px;
   padding:0 0 6px 0;
}

.wireframe_deck .active .current img
{
   vertical-align:top;
}

.wireframe_deck .active .current
{
   width:98%;
   margin:8px 0 0 4px;
   padding:0 0 8px 0;
}


.wireframe_deck .panel
{
   margin:10px 0 0 0;
   width:100%;
   padding:0 0 8px 0;
}

.wireframe_deck .panel .button
{
   margin:8px 0 8px 40px;
}

.wireframe_deck .editing
{
   border-color:#990000;
}


.wireframe_deck .entry
{
   width:97%;
   margin:4px 0 0 6px;
}



/* -------------- cards --------------- */

.wireframe_card .runetab
{
   width:100%;
}

.wireframe_card .runetab .tab
{
   margin:16px 0 0 10px;
   cursor:pointer;
}



/* --------------- */

.wireframe_player_profile 
{
   margin:0 0 0 55px;
   width:530px;
   background-position:bottom right;
}

.wireframe_reset
{
   width:260px;
   margin:0 0 0 0;
   padding:0 0 0 0;
}


.wireframe_player_job .intro
{
   width:240px;
   margin:0 0 16px 10px;
}

.wireframe_player_job .button
{
   margin:0 0 0 10px;
}



.wireframe_skilllist .paragraph_title
{
   margin:24px 0 0 0;
}



.wireframe_combat #CombatListSticky .expire
{
   display:none;
}



/* -------------- inspect -------------- */

.wireframe_player_inspect
{
   width:700px;
   background-position:top right;
}

.wireframe_player_inspect .avatar
{
   height:auto;   
}

.wireframe_player_inspect .guild
{
   font-size:11px;
}

.wireframe_player_inspect .guild .rank
{
   font-weight:normal;
}


.wireframe_player_inspect .avatar .guild
{
   width:70px;
   overflow:hidden;
   text-align:center;
   font-weight:bold;
   font-size:11px;
}



.wireframe_player_inspect .stats
{
   margin:8px 0 0 0;
   width:320px;
}

.wireframe_player_inspect .completion ul
{
   list-style:none;
}

.wireframe_player_inspect .completion li
{
   padding:2px 2px 2px 4px;
}

.wireframe_player_inspect .info
{
   width:49%;
   margin:12px 0 0 0;
}

.wireframe_player_inspect .comm
{
   width:96%;
   margin:0 0 0 8px;
}

.wireframe_player_inspect .section_form .count
{
   width:40px;
}

/* ================== rss party ============= */

.wireframe_rss_party .name
{
   width:160px;
   height:14px;
   overflow:hidden;
}

.wireframe_rss_party .eta
{
   width:70px;
   font-size:10px;
   margin:4px 0 0 0;
   text-align:right;
}

.wireframe_rss_party .place
{
   border-top-style:solid;
   border-top-width:1px;
   margin:2px 0 0 0;
   padding:2px 0 0 0;
   font-size:10px;
   width:100%;
}

.wireframe_rss_party .place a
{
   text-decoration:none;
}



/* ============== mentor ============= */

.wireframe_mentor .section_form .input
{
   width:74%;
}


.wireframe_mentor .apprentice
{
   width:49%;
   margin:4px 0 0 0;
   font-size:11px;
}


/* ============================= */

.wireframe_inventory .reminder
{
   width:270px;
   margin:0 0 0 8px;
}

.wireframe_inventory .common_filter
{
   width:75%;
   margin:8px 0 0 0;
}

.wireframe_inventory .common_sort
{
   width:23%;
   margin:8px 0 0 8px;
}

.wireframe_inventory .common_sort .content
{
   width:94%;
}

.wireframe_inventory .common_filter .miniicon
{
   margin:0 0 0 4px;
}




/* ================ rss =============== */

.wireframe_rss .misc_star
{
   margin:0 4px 0 0;
}

